{
    "name": "utilita.fuseteam",
    "description": "Provides commandline utilities to your terminal",
    "architecture": "@CLICK_ARCH@",
    "title": "Utilita",
    "hooks": {
        "utilita": {
            "apparmor": "utilita.apparmor",
            "desktop":  "utilita.desktop"
        }
    },
    "version": "1.0.0",
    "maintainer": "Rahammetoela Toekiman <fusekai@outlook.com>",
    "framework" : "ubuntu-sdk-16.04.5"
}
